Hello,

I will appreciate any help. When trying to install php5-extensions, I get the following error:

===>  Applying FreeBSD patches for php5-gd-5.2.2
===>   php5-gd-5.2.2 depends on executable in : phpize - found
===>   php5-gd-5.2.2 depends on file: /usr/local/bin/autoconf259 - found
===> php5-gd-5.2.2 depends on file: /usr/local/libdata/xorg/libraries - not found ===> Verifying install for /usr/local/libdata/xorg/libraries in /usr/ports/x11/xorg-libraries
Read /usr/ports/UPDATING for the procedure to upgrade or install xorg 7.2.
*** Error code 1

Stop in /usr/ports/x11/xorg-libraries.
*** Error code 1

Stop in /usr/ports/graphics/php5-gd.
*** Error code 1

Stop in /usr/ports/lang/php5-extensions.
*** Error code 1

Stop in /usr/ports/lang/php5-extensions.
** Command failed [exit code 1]: /usr/bin/script -qa /tmp/portinstall.60873.0 env make
** Fix the problem and try again.
** Listing the failed packages (*:skipped / !:failed)
        ! lang/php5-extensions  (unknown build error)
--->  Packages processed: 0 done, 0 ignored, 0 skipped and 1 failed


Although I do not need xorg, I thought I would install it to get the xorg-libraries working, but this ends in more or less the same way:

===> dri-6.5.3_1,2 depends on file: /usr/local/libdata/xorg/libraries - not found ===> Verifying reinstall for /usr/local/libdata/xorg/libraries in /usr/ports/x11/xorg-libraries
Read /usr/ports/UPDATING for the procedure to upgrade or install xorg 7.2.
*** Error code 1

Stop in /usr/ports/x11/xorg-libraries.
*** Error code 1

Stop in /usr/ports/x11/xorg-libraries.
*** Error code 1

Stop in /usr/ports/graphics/dri.
*** Error code 1

Stop in /usr/ports/graphics/dri.
*** Error code 1

Stop in /usr/ports/x11/xorg.
*** Error code 1

Stop in /usr/ports/x11/xorg.
** Command failed [exit code 1]: /usr/bin/script -qa /tmp/portinstall.75258.0 env make reinstall
** Fix the installation problem and try again.
** Listing the failed packages (*:skipped / !:failed)
        ! x11/xorg      (install error)
--->  Packages processed: 0 done, 0 ignored, 0 skipped and 1 failed


I cannot install php5-extensions, nor xorg nor xorg-libraries. I am lost as to what to do. Many thanks in advance!

Zbigniew Szalbot
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to